## ruby-codemirror-rails 5.6

=== debian/changelog ===
ruby-codemirror-rails (5.6-2) unstable; urgency=medium

  * debian/control: depends on libjs-codemirror.
  * Ship missing javascript which different from libjs-codemirror.

 -- Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>  Wed, 06 Jul 2016 00:09:34 +0800

ruby-codemirror-rails (5.6-1) unstable; urgency=medium

  * Initial release (Closes: #797141)

 -- Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>  Thu, 02 Jun 2016 00:47:28 +0800
