=== debian/control ===
Source: ruby-codemirror-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-codemirror-rails.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-codemirror-rails.git
Homepage: https://rubygems.org/gems/codemirror-rails
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-codemirror-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-minitest,
         ruby-rails,
         ruby-railties,
         ruby-sqlite3,
         libjs-codemirror,
         ${misc:Depends},
         ${shlibs:Depends}
Description: use codemirror with rails
 This gem provides CodeMirror assets for your Rails application.
