## ruby-codemirror-rails 5.16.0

=== debian/changelog ===
ruby-codemirror-rails (5.16.0-1) unstable; urgency=medium

  * Team upload.

  [ Andrew Lee (李健秋) ]
  * Imported Upstream version 5.11.1

  [ Lucas Kanashiro ]
  * New upstream version 5.16.0
  * Bump debhelper compatibility level to 11
  * Declare compliance with Debian Policy 4.2.0
  * Update VCS urls to point to salsa
  * debian/control: use autopkgtest-pkg-ruby instead of autopkgtest
  * debian/copyright: use secure url in Format field
  * debian/copyright: reorganize paragraphs
  * Update Debian packaging copyright
  * debian/watch: use secure url
  * Lintian override source-is-missing for JS files. Those files are not
    minified.
  * Make patch DEP-3 complaiant, silence lintian

 -- Lucas Kanashiro <lucas.kanashiro@collabora.co.uk>  Sat, 25 Aug 2018 17:51:35 -0300
